@charset "utf-8";

@font-face {
	font-family: 'fontawesome';
	src:url('../fonts/fontawesome.eot');
	src:url('../fonts/fontawesome.eot?#iefix') format('embedded-opentype'),
		url('../fonts/fontawesome.svg#fontawesome') format('svg'),
		url('../fonts/fontawesome.woff') format('woff'),
		url('../fonts/fontawesome.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* CSS Document */

html { }

#mobile {display: none; }

body {
	margin:0;
	padding: 0px;
	background: #fff;
	width: 100%;
	overflow-x:hidden;
}

.wrapper {
	max-width: 100%;
	margin: 0 auto;
	position:relative;
	z-index: 9999999;
	padding: 0px;
}

a {
	color: #7accc8;
	outline: none;
	border: none;
}

a:hover { text-decoration: none; }

img {
	border: none;
	display: block;
}

hr {
	background: #59b0ab;
	color: #59b0ab;
	border: none;
	outline: none;
	margin: 15px auto 20px auto;
	padding: 0;
	display: block;
	width: 20%;
	height: 5px;
}

.cclear { clear: both; }

header {
	width: 100%;
	padding: 0 0;
	height: 222px;
	z-index: 99999998;
	background: #fff;
}

a#logo {
	padding: 50px 0 0 50px;
	display: block;
	width: 372px;
	}

header nav {
	width: 40%;
	float: right;
	padding: 0 0 0 0;
	position: relative;
	z-index: 9999999;
}

header nav ul {
	margin: 0px;
	padding: 0px;
	display: block;
	position: relative;
	width: 100%;
}

header nav ul li {
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
	width: 25%;
	margin: 0 0 0 0;
}

header nav a {
	font-family: "brandon-grotesque";
	font-style: normal;
	font-weight: 900;
	font-size:14px;
	color: #0054a6;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	float: left;
	width: 100%;
	height: 222px;
	line-height: 222px;
	vertical-align: middle;
	text-align: center;
	padding: 0 0;
}

header nav li:last-child a {
	font-family: "brandon-grotesque";
	font-style: normal;
	font-weight: 900;
	font-size:14px;
	color: #fff;
	background: #7accc8;
	text-decoration: underline;
	text-transform: uppercase;
	display: block;
	float: left;
	width: 100%;
	height: 222px;
	line-height: 222px;
	vertical-align: middle;
	text-align: center;
	padding: 0 0;
}

header nav a:hover, header nav a.menuactive:hover, header nav li:last-child a:hover { background: #0054a6; color: #fff; }
header nav a.menuactive { background: #f5f9fd; color: #0054a6; }


.banner {
	position:relative;
	display: block;
	height: auto;
	}

article {
	width: 50%;
	position: absolute;
	bottom: 0px;
	left:0px;
	background: #fff;
	z-index: 9999;
}

article#contact {
	width: 33%;
	position: absolute;
	bottom: 0px;
	left:0px;
	background: #fff;
	z-index: 9999;
}

article#contactmid {
	width: 33%;
	position: absolute;
	bottom: 0px;
	left:33%;
	background: #fff;
	z-index: 9999;
}

article#contactform {
	width: 33%;
	position: absolute;
	bottom: 0px;
	left:auto;
	right:0px !important;
	background: #fff;
	z-index: 9999;
}

article div {
	padding: 8% 6% 6% 6%;
	float: left;
	}

article#contactform div {
	padding: 8% 6% 6% 6%;
	float: none;
	width: 88%;
	display: block;
	}

article#contactform div div {
	padding: 0;
	float: none;
	display: block;
	width: 100%;
	}

article#contact div {
	padding: 8% 2% 6% 2%;
	width: 46%;
	float: left;
	}

#moss {
	display: block;
	background: #0054a6;
	width: 50%;
	float: left;
	font-family: "brandon-grotesque";
	font-style: normal;
	font-weight: 500;
	font-size: 24px;
	color:#fff;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	padding: 15px 0;
	}

#hour {
	display: block;
	background: #1c447e;
	width: 50%;
	float: left;
	font-family: "brandon-grotesque";
	font-style: normal;
	font-weight: 500;
	font-size: 24px;
	color:#fff;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	padding: 15px 0;
	}

#principles {
	display: block;
	background: #7accc8;
	width: 100%;
	text-align: center;
	padding: 4% 0;
	}

h1 {
	font-family: "brandon-grotesque";
	font-weight: 500;
	font-style: normal;
	font-size: 30px;
	text-transform: uppercase;
	color: #232020;
	text-align: center;
	margin: 0 0 5px 0;
}

h2 {
	font-family: "brandon-grotesque";
	font-weight: 500;
	font-style: normal;
	font-size: 16px;
	color: #000;
	text-align: center;
	margin: 0 0 10px 0;
}
	
h3 {
	font-family: "brandon-grotesque";
	font-weight: 900;
	font-style: normal;
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: #292929;
}

h4 {
	font-family: "brandon-grotesque";
	font-weight: 700;
	font-style: normal;
	font-size: 36px;
	text-transform: uppercase;
	text-shadow: 2px 1px 0px rgba(5, 23, 45, 1);
	color: #fff;
	text-align: center;
	margin: 0 0 15px 0;
	line-height: 1.3em;
	position: absolute;
	bottom: 14%;
	right: 9%;
	z-index: 9999;
}

h5 {
	font-family: "sansationregular";
	font-weight: normal;
	font-style: normal;
	font-size: 18px;
	color: #2e2e2e;
	font-style: normal;
	text-align: left;
	margin: 0 0 20px 0;
}

h6 {
	font-family: 'sansationregular';
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
	text-align: center;
	margin: 0 0 20px 0;
	text-transform: none;
	color: #797878;
}

p {
	color: #2a2a2a;
	font-family: "brandon-grotesque";
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	margin: 0 0 15px 0;
	line-height: 1.4em;
	text-align: center;
}

p strong {
	font-weight: 500;
}

#principles p {
	margin: 0 0 0 0;
}

article ul, ol { margin: 25px 2% 25px 2%; width: 46%; float: left; position: relative;}

article li {
	color: #2a2a2a;
	font-family: "brandon-grotesque";
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	line-height: 1.4em;
}

article#contactform li {
	color: #fff;
	background: #0054a6;
	display: block;
	float: left;
	padding: 1% 2%;
	font-family: "brandon-grotesque";
	font-weight: 900;
	font-style: normal;
	font-size: 13px;
	margin: 0 1% 1% 0;
	line-height: 1.4em;
}

footer {
	padding: 0;
	height: 190px;
}

footer p {
	width: 30%;
	float: right;
	padding: 4% 3% 0 0;
	font-family: "brandon-grotesque";
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	text-align: right;
}

footer nav {
	width: 40%;
	float: left;
	padding: 0 0 0 0;
	position: relative;
	z-index: 9999999;
}

footer nav ul {
	margin: 0px;
	padding: 0px;
	display: block;
	position: relative;
	width: 100%;
}

footer nav ul li {
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
	width: 25%;
	margin: 0 0 0 0;
}

footer nav a {
	font-family: "brandon-grotesque";
	font-style: normal;
	font-weight: 900;
	font-size:14px;
	color: #7accc8;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	float: left;
	width: 100%;
	height: 190px;
	line-height: 190px;
	vertical-align: middle;
	text-align: center;
	padding: 0 0;
}

footer nav a:hover {
 background: #59b0ab;
 color: #fff;
}

@media screen and (max-width: 1500px) {
h4 {
	font-size: 26px;
	bottom: 14%;
	right: 5%;
}
}

@media screen and (max-width: 1300px) {
h4 {
	font-size: 22px;
	bottom: 14%;
	right: 5%;
}
header nav {
	width: 50%;
	}

p {
	font-size: 14px;
}
}

@media screen and (max-width: 1000px) {
	a#logo {
		padding: 20px 0 5px 0;
		margin: 0 auto;
		}
	a#logo img {
		width: 80% !important;
		margin: 0 auto 0 auto;
		padding: 0;
		}
	header {
		height: auto;
		}
    header nav, footer nav {
        display:none
    }
	.banner, footer {
		height: auto;
		}
	footer p {
		width: 100%;
		text-align: center;
		}
    nav#mobile {
        
        background:#7accc8;
        display:block;
    }
 
    /*
    Top black bar that holds the toggle button
    */
 
    nav#mobile #toggle-bar {
        line-height:70px;
        height:70px;
    }
 
    /*
    Toggle button #1 ("Menu")
    */
 
    nav#mobile strong a {
        margin-left:10px;
        padding:10px;
		font-family: "brandon-grotesque";
	font-style: normal;
	font-weight: 900;
	font-size: 14px;
	color: #fff;
    }
 
    /*
    Toggle button #2 ("Navicon")
    */
 
    nav#mobile .navicon {
        float: right;
        height: 6px;
        width: 34px;
        margin: 20px;
        border-top: 18px double #FFF;
        border-bottom: 6px solid #FFF;
        font-size:0;
    }
 
    nav#mobile .navicon:hover {
        cursor: pointer;
    }
 
    /*
    The dropdown menu
    */
 
    nav#mobile ul li {
        clear:both;
        list-style:none;
    }
 
    nav#mobile ul li a {
        display:block;
        background:#59b0ab;
        text-transform:uppercase;
        letter-spacing:.2em;
        margin:2px 0;
        padding:8px 0 6px 8px;
		font-family: "brandon-grotesque";
	font-style: normal;
	font-weight: 900;
	font-size: 14px;
	color: #fff;
	text-align: center;
	text-decoration: none;
    }
	
	nav#mobile ul li a:hover {
		background: #0054a6;
	}
	
article, article#contactform {
	width: 100%;
	position: relative;
	display: block;
	clear: both;
	bottom: 20px;
	left: 0px;
	float: left;
	background: #fff;
}

#moss, #hour {
	width: 100%;
	float: none;
	padding: 15px 0 15px 0;
	font-size: 16px;
	}

h3 {
	font-size: 15px;
	}
	
h4 {
	font-size: 24px;
	text-align: center;
	padding: 75px 0 75px 0;
	margin: 0;
	position: absolute;
	bottom: 50%;
	right: 50%;
	margin: 0 -200px -100px 0;
}

section#principles p {
	font-size: 14px;
	padding: 0 15px;
	margin: 0 0 10px 0;
	}
	article ul, article ol { margin: 0 0 0 0; 
	width: 100%;}
	article li {
	float: none;
}
}

@media only screen and (max-width: 740px) {
	article#contact div {
	padding: 8% 3% 6% 3%;
	width: 94%;
	float: none;
	}
}

@media only screen and (max-width: 400px) {
	h4 {
		font-size: 16px;
	position: absolute;
	bottom: 50%;
	right: 50%;
	margin: 0 -134px -95px 0;
	}
	a#logo img {
		width: 60% !important;
		margin: 0 0 0 50px;
		padding: 0;
		}
}